#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

-include /usr/share/dpkg/architecture.mk

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	./configure  --disable-option-checking --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --includedir=\${prefix}/include --mandir=\${prefix}/share/man --infodir=\${prefix}/share/info --sysconfdir=/etc --localstatedir=/var --disable-silent-rules --libdir=\${prefix}/lib/$(DEB_HOST_MULTIARCH) --libexecdir=\${prefix}/lib/$(DEB_HOST_MULTIARCH) --disable-maintainer-mode --disable-dependency-tracking --host=$(DEB_HOST_GNU_TYPE)
